{% extends "admin/layout.html.twig" %}
{% set title = company.getName() ~ " Admin" %}
{% block content %}
<!-- box -->
<div class="box box-default">
	<form method="post">
		<div class="box-body">
			<textarea name="menu" data-jsoneditor="true">{{ menu|e }}</textarea>
		<div class="box-footer">
			<button id="submit" type="submit" class="btn btn-info pull-right">Save</button>
		</div>
	</form>
</div>
<!-- /.box -->
{% endblock content %}